@charset "utf-8";
/* Copyright 2024 design hack. */

/* ------------------------------------------------------------
サイト共通設定
------------------------------------------------------------ */
/* デフォルト文字設定 */
body{color:#2B3229;background: #F3F4ED; font-family:'Noto Sans JP',"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;font-weight: 500; font-size:16px;line-height:1.8;}
main{display:block;}
@media print, screen and (max-width: 767px){body{font-size:15px;}}
/* デフォルトリンク色の設定 */
a{color:#2B3229;text-decoration:none;outline: none;-webkit-transition: color 0.3s;transition: color 0.3s;}
/* 青いの消す */
*:focus {outline: none;}
/*	clearfix */
.clearfix:after{/*for modern browser*/  content: "";  display:block;  clear:both;}
.clearfix{ *zoom:1; } /*for IE6,IE7*/
p#browser{padding:10px 0;background:#000;color:#FFF;text-align:center;}
p#browser span{font-size:86%;}
img {vertical-align:top;}

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */
/* ----------------------------------------------
ヘッダー
---------------------------------------------- */
header{background: #FFFFFF;}
div#wrap_h1{width:100%;text-align: right;padding:5px 20px 0 0;}
h1{line-height: 1.0;color: #858C83;font-size: 12px;font-weight: normal;}

div#wrap_header{width:100%;height:89px;position:relative;font-family: "Barlow", sans-serif;letter-spacing: 0.1em;font-size: 16px;font-weight: 700;line-height: 1.0;}
p#pc_logo{position:absolute;left:20px;top:16px;}
p#pc_logo img{width:280px;height:50px; }
p#pc_logo a:hover{opacity:0.7;transition: 0.3s;}

/* グローバルナビゲーション */
nav#wrap_nav_main{position:absolute;right:220px;top:37px;}
nav#wrap_nav_main ul#nav_main {font-size: 0;}
nav#wrap_nav_main ul#nav_main li{display: inline-block;font-size: 16px;margin-right: 80px;height: 10px;}
nav#wrap_nav_main ul#nav_main li a{color: #2B3229;display:block;}
nav#wrap_nav_main ul#nav_main li a:hover{color: #A4C635; padding-bottom: 6px; border-bottom: 1px solid #A4C635; transition: 0.3s;}
nav#wrap_nav_main ul#nav_main li:last-child{margin-right: 0;}

p#hdr_tel{position:absolute;right:220px;top:37px;}
p#hdr_contact a{position:absolute;right:20px;top:19px;background: #83B706;width:140px;height: 50px; padding: 17px 0 19px;text-align: center;font-weight: 600;color: #FFFFFF;}
p#hdr_contact a:hover{background: #408C28; transition: 0.3s;}

div#sp_nav{display: none;}

@media print, screen and (min-width: 940px){.global_nav{display: none;}}
/* ----------------------------------------------
device
---------------------------------------------- */
@media print, screen and (max-width:941px){
div#pc_nav{display: none;}
div#sp_nav{display: block;} 
/* ----header---- */
/*--h1--*/ 
div#hdr_h1{height: 20px;}
div#wrap_h1{width: 100%;padding-top:5px;}
h1{line-height: 1.0;color: #91959E;font-size: 10px;font-weight: normal;}

header{width:100%;height:70px;position:fixed;top:0;left:0;z-index:8888;}
#header_fixed{width:100%;height:70px;position:relative;z-index:9999;}
p#sp_logo{position:absolute;left:20px;top:25px;}
p#sp_logo img{width:168px;height:30px;}
p#sp_logo a{display:block;}
p#hdr_contact_sp{position:absolute;right:63px;top:22px;}
p#hdr_contact_sp img{width:35px;height:35px;}

/*--menu button--*/
div#hamburger{}
.toggle {position: absolute;right: 20px;top: 35px;cursor: pointer;width:23px;height:11px;}
.toggle span {display: inline-block;transition: all .4s;/*アニメーションの設定*/position: absolute;height: 2px;background: #408C28;}
.toggle span:nth-of-type(1) {top:0;width: 100%;}
.toggle span:nth-of-type(2) {top:10px;width: 100%;}
.toggle.active span:nth-of-type(1) {top: 0;transform: translateY(6px) rotate(-135deg);width: 100%;}
.toggle.active span:nth-of-type(2){top: 12px;transform: translateY(-6px) rotate(135deg);width: 100%;}
    
/* .global_nav */
.global_nav {position: fixed;top: 0;left: 0;width: 100%;height:100%;transform: translateY(-100%);z-index: 110;padding-top:70px;transition: all 0.8s;font-weight: bold;line-height: 1.0;}
#nav_inner{height:100%;overflow-y:auto;}
.global_nav.active {transform: translateY(0%);}
.global_nav ul{background:#0E782A;font-size: 22px;font-weight: 600;padding: 0 20px;font-family: "Barlow", sans-serif;letter-spacing: 0.1em;}
.global_nav ul li {line-height: 1.0;padding:25px 0 30px;border-bottom: 1px solid #76A87B;}
.global_nav ul li a{display:block;color: #FFFFFF;}
.global_nav ul li:last-child{border-bottom:none;}
}

/* フッター
---------------------------------------------- */
/* ページトップ
---------------------------------------------- */
ul#float_button{position:fixed;right:20px;bottom:20px;z-index: 100;}
@media print, screen and (max-width: 767px){
ul#float_button{position:fixed;right:auto;top:auto;left:0;bottom:0;z-index: 100;}
}

/* CONTACT
---------------------------------------------- */
section#ftr_contact{background:#0E782A url(/common/img/ftr_contact_bg.png) no-repeat top center;background-size:1920px 536px;padding: 100px 0;text-align: center;color: #FFFFFF;}
section#ftr_contact h2{font-size: 20px;line-height: 1.0;letter-spacing: 0.1em;margin:-14px 0 44px;}
section#ftr_contact h2 span{display: block;font-size: 70px; font-family: "Barlow", sans-serif;font-weight: 600;letter-spacing: 0.1em;margin-bottom: 22px;}
section#ftr_contact p{margin-bottom: 34px;}
section#ftr_contact p:last-child{margin-bottom: 0;}

p#ftr_contact_btn{font-size: 18px;font-weight: 500;line-height: 1.0;display: inline-block;background: #83B706;width: 280px;height: 64px;border-radius: 30px;padding: 23px 0 0 25px;}
p#ftr_contact_btn span{background: #FFFFFF;border-radius: 50%;margin-left: 14px;position: relative;padding: 8px 20px 8px 20px;}
p#ftr_contact_btn span img{position: absolute;left: 12px;top: 17px;width: 16px;height: 7px;}
p#ftr_contact_btn a{color: #FFFFFF;}
p#ftr_contact_btn:hover{background: #408C28;transition: 0.3s;}
p#ftr_contact_btn:hover span{background: #FFFFFF;margin-left: 20px;transition: 0.3s;}

/* footer navi --------------*/
footer{background: #0E782A;}
footer div#ftr_wrap{position: relative;width: 100%;height: 268px;}
footer h2#ftr_logo{position: absolute;left: 20px;top: 80px;}
footer h2#ftr_logo img{width: 280px;height: 50px;}

p#ftr_add{position: absolute;left: 20px;top: 158px;font-size: 15px;color: #B6D6B8;font-weight: 400;}

footer ul#ftr_nav{position: absolute;right:20px;top: 80px;font-size: 0;}
footer ul#ftr_nav li{letter-spacing: 0.1em;font-weight: 500;line-height: 1.0;font-family: "Barlow", sans-serif;font-size: 16px;display: inline-block;margin:0 80px 0 0;}
footer ul#ftr_nav li a{color: #FFFFFF;}
footer ul#ftr_nav li:last-child{margin-right: 0;}
footer ul#ftr_nav li a:hover{padding-bottom: 6px; border-bottom: 1px solid #76A87B;transition: 0.3s;}

/* ul#ftr_sns{position:absolute;right:20px;top:133px;font-size: 0;}
ul#ftr_sns li{margin-right: 20px;display:inline-block;font-size: 16px;}
ul#ftr_sns li img{width: 20px;height: 20px;}
ul#ftr_sns li:last-child{margin-right: 0;}
ul#ftr_sns li img:hover{opacity: 0.5; transition: 0.6s;}*/

footer p#small{line-height: 1.0;font-size: 12px;color: #B6D6B8;text-align: right;padding: 40px 0 60px;border-top: 1px solid #B6D6B8;width: 97%;margin: 0 auto;}


@media print, screen and (max-width: 1240px){
section#ftr_contact{padding: 100px 20px;}
/* ul#ftr_sns{position:absolute;left:auto;right: 20px; top:92px;font-size: 0;}*/
footer ul#ftr_nav{display: none;}
}

@media print, screen and (max-width: 767px){
section#ftr_contact{background:#0E782A url(/common/img/ftr_contact_bg_sp.png) no-repeat 0 0;background-size:100%;padding: 50px 20px;font-size: 14px;}
section#ftr_contact h2{font-size: 17px;margin:-9px 0 35px;}
section#ftr_contact h2 span{font-size: 45px;margin-bottom: 15px;}
section#ftr_contact p{margin-bottom: 25px;}
    
p#ftr_contact_btn{font-size: 14px;width: 220px;height: 50px;border-radius: 30px;padding: 18px 0 0 21px;}
p#ftr_contact_btn span{margin-left: 10px;padding: 6px 16px 6px 16px;}
p#ftr_contact_btn span img{left: 8px;top: 13px;width: 17px;height: 6px;}
p#ftr_contact_btn:hover span{margin-left: 10px;}

/* footer --------------*/
footer div#ftr_wrap{position: static;;width: 100%;height: auto;padding: 50px 20px 30px;}
footer h2#ftr_logo{position: static;margin-bottom: 30px;}
footer h2#ftr_logo img{width: 168px;height:30px;}

p#ftr_add{position: static;font-size: 13px;}
footer ul#ftr_nav{display: none;}
footer p#small{font-size: 11px;padding: 30px 0 50px;width: 90%;}
}

/* 共通非表示
---------------------------------------------- */
@media print, screen and (max-width: 767px){.sp_none{display: none;}}
@media print, screen and (min-width: 768px){.pc_none{display: none;}}

/* パンくず
---------------------------------------------- */
div#breadcrumb{margin: 0 0 0 20px;padding-top: 30px;}
div#breadcrumb ul{font-size:0;line-height: 1.0;text-align: left;}
div#breadcrumb ul li{display: inline-block; color:#858C83;background:url(/common/img/bread_arw.png) no-repeat right 0.3em;background-size: 4px 6px; padding-right:14px;margin-right:10px;font-size:12px;}
div#breadcrumb ul li:last-child{background:none;margin-right:0;padding-right:0;}
div#breadcrumb ul li a{color:#408C28;}
div#breadcrumb ul li a:hover{color:#83B706;}

@media print, screen and (max-width: 767px){
div#breadcrumb{margin: 0 0 0 20px;padding-top: 20px;}
div#breadcrumb ul li{margin-right:15px;font-size:11px;}
    
.rcrumbs {white-space: nowrap;}
.rcrumbs > ul {padding: 0;list-style: none;}
.rcrumbs > ul > li {overflow: hidden;display: none;}
.rcrumbs > ul > li.show {display: inline-block;}
.rcrumbs > ul > li.ellipsis {text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
}

/* コンテンツエリア
---------------------------------------------- */
.wrap_content{width: 1200px;margin: 0 auto;padding: 140px 0;}
/* h2 */
div#bg_h2{width: 100%;height: 500px;position: relative;text-align: center;}
div#bg_h2 h2{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -55%); font-size:30px;font-weight: 600;line-height: 1.0;letter-spacing: 0.1em;color: #FFFFFF;}
div#bg_h2 h2 span{font-family: "Barlow", sans-serif;letter-spacing: 0.1em;font-size: 100px;font-weight: 600;display: block;margin-bottom: 30px;}

/* detail */
section.wrap_detail{text-align: center;padding: 140px 0 135px;}
section.wrap_detail h2{font-size: 36px;font-weight: 700;margin:-17px 0 39px 0;color: #359339;}
section.wrap_detail p{margin-bottom: 26px;}
section.wrap_detail p:last-child{margin-bottom: 0;}

/* ttl */
.ttl_style_bar span{font-size: 20px;color:#408C28;font-weight: 600;display: block;font-family:"Barlow",'Noto Sans JP',sans-serif;letter-spacing: 0.1em;margin-bottom: 6px;line-height: 1.0;}
.ttl_style_bar{font-size: 46px;color: #2B3229; font-weight: 800;line-height: 1.8;position: relative;display: inline-block;padding-bottom: 25px;margin-bottom: 60px;}
.ttl_style_bar:before{position: absolute;bottom: 0px;width: 60px;height: 2px;content: '';background: #408C28;}

.ttl_style_bar_center span{font-size: 20px;color:#408C28;font-weight: 600;display: block;font-family:"Barlow",'Noto Sans JP',sans-serif;letter-spacing: 0.1em;margin-bottom: 6px;line-height: 1.0;}
.ttl_style_bar_center{font-size: 46px;color: #2B3229; font-weight: 800;line-height: 1.8;position: relative;padding-bottom: 25px;margin-bottom: 60px;text-align: center;}
.ttl_style_bar_center:before{position: absolute;bottom: 0px;left: calc(50% - 30px);width: 60px;height: 2px;content: '';background: #408C28;}

.ttl_style_ccl{font-size: 28px;font-weight: 700;position: relative;padding: 0 0 0 34px;margin:-12px 0 23px 0;}
.ttl_style_ccl:after {position: absolute;content: '';top: 15px;left: 0;width: 24px;height:24px;border: solid 5px #A4C635;border-radius:100%;}

.ttl_style_sidebar{font-size: 20px;font-weight: 700;position: relative;padding:0 0 0 26px;margin: -9px 0 0 0;}
.ttl_style_sidebar:before{position: absolute;top:17px;left: 0;width: 16px;height: 4px;content: '';background: #001744;}

/* design style */
ul.list_two{overflow: hidden;}
ul.list_two li{width: 47.5%;margin-right: 5%;float: left;}
ul.list_two li:last-child{margin-right: 0;}
ul.list_two h3.ttl_style_ccl{margin-bottom: 28px;}
ul.list_two p.list_two_img{width: 100%;margin-bottom: 28px;text-align: center;}
ul.list_two p.list_two_img img{width: 45.614%;}
ul.list_two li dl dt{font-size: 26px;text-align: center;font-weight: 700;margin-bottom: 23px;color: #408C28;}

ul#list_three{overflow: hidden;}
ul#list_three li{width: 360px;margin-right: 60px;float: left;}
ul#list_three li:last-child{margin-right: 0;}
ul#list_three p{width: 100%;margin-bottom: 30px;}
ul#list_three li dl dt{font-size: 26px;text-align: center;font-weight: 700;margin-bottom: 10px;}
ul#list_three li dl dt span{font-size: 34px;color: #61708D;display: block;line-height: 1.0;font-family:"Barlow",'Noto Sans JP',sans-serif;font-weight: 600;margin: -6px 0 8px;letter-spacing: 0.1em;}

ul.list_vertical li{overflow: hidden;width: 100%;margin-bottom: 40px;}
ul.list_vertical li div{float: left;}
ul.list_vertical li div.list_vertical_img{width: 30%;margin-right: 5%;}
ul.list_vertical li div.list_vertical_img img{width:100%;}
ul.list_vertical li div.list_vertical_detail{width: 65%;}
ul.list_vertical li div.list_vertical_detail dt p{display: block;font-size:28px;color:#408C28;font-weight: 700;margin:7px 0 21px 0;}
ul.list_vertical li div.list_vertical_detail dt span{display: inline-block;background:#A4C635;color: #FFFFFF;font-family:"Barlow",'Noto Sans JP',sans-serif;font-weight: 500;font-size: 22px;padding: 12px 16px;line-height: 1.0;border-radius: 25px;}

div.detail_img_wrap{overflow: hidden;}
div.detail_img_wrap div:first-child{margin-right:8.333%;}
div.detail_img_wrap div.detail_img_txt{width: 63.333%;float: left;}
div.detail_img_wrap div.detail_img_txt p{margin-bottom: 30px;}
div.detail_img_wrap div.detail_img_txt p span{color: #408C28;font-weight: 700;}
div.detail_img_wrap div.detail_img_txt p.name{font-size: 18px; font-weight: 800;}
div.detail_img_wrap div.detail_img_txt p:last-child{margin-bottom: 0;}
div.detail_img_wrap div.detail_img_img{width: 28.333%;float: left;}
div.detail_img_wrap div.detail_img_img img{width: 100%;}

div.img_detail_wrap{overflow: hidden;margin-bottom: 95px;}
div.img_detail_wrap:last-child{margin-bottom: 0;}
div.img_detail_wrap div:first-child{margin-right: 100px;}
div.img_detail_wrap div.img_detail_img{width: 500px;float: left;}
div.img_detail_wrap div.img_detail_img img{width: 100%;}
div.img_detail_wrap div.img_detail_txt{width: 600px;float: left;}
div.img_detail_wrap div.img_detail_txt p{margin-bottom: 30px;}
div.img_detail_wrap div.img_detail_txt p:last-child{margin-bottom: 0;}

div.bg_grn_wrap{background: #F3F4ED;padding: 60px;text-align: center;}
div.bg_grn_wrap h3{color: #A4C635;font-size: 28px;font-weight: 700;background:url(/greeting/img/message_ico.png) no-repeat center top;background-size: 40px 40px;padding-top: 56px;margin-bottom: 22px;}

table{width: 100%;}
table tr:first-child th,table tr:first-child td{padding-top: 0;}
table th,table td{padding: 35px 0;border-bottom: 1px solid #C3C9C0;}
table th{width: 260px; vertical-align: middle;font-weight: 700;line-height: 1.0;padding-left: 20px;}
table td ul li{position: relative;padding-left: 15px;}
table td ul li:before {position:absolute;top: calc(50% - 3px);left: 0;width: 6px;height: 6px;content: '';border-radius: 50%;background:#408C28;}
table td a{border-bottom: 1px solid #333333;}
table td a:hover{border-bottom:none;}
table td span{color:#666666;font-size: 14px;}

/* White */
div.bg_wht{background:#FFFFFF;}

div.bg_wht .ttl_style_bar span{color:#408C28;}
div.bg_wht .ttl_style_bar:before{background: #408C28;}

div.bg_wht .ttl_style_ccl:after {border: solid 5px #A4C635;}

div.bg_wht table th,div.bg_lblu table td{border-bottom: 1px solid #D7DBE3;}
div.bg_wht table td ul li:before {background:#001744;}

@media print, screen and (max-width: 1200px){
.wrap_content{width: 100%;margin: 0;padding: 140px 20px;}

/* detail */
section.wrap_detail{padding: 140px 20px 135px;}
 
/* design style */
ul.list_two p.list_two_img img{width: 55%;}
    
ul#list_three li{width: 32%;margin: 0 2% 0 0;}
ul#list_three li:last-child{margin-right: 0;}  
    
div.img_detail_wrap{overflow: hidden;}
div.img_detail_wrap div:first-child{margin-right: 5%;}
div.img_detail_wrap div.img_detail_img{width: 45%;}
div.img_detail_wrap div.img_detail_txt{width: 50%;}
    
table th{width: 180px;}  
}

@media print, screen and (max-width: 767px){
.wrap_content{padding: 70px 20px;}
    
/* h2 */
div#bg_h2{height: 250px;max-height: 250px;}
div#bg_h2 h2{font-size:18px;}
div#bg_h2 h2 span{font-size: 60px;margin-bottom: 30px;}
    
/* detail */
section.wrap_detail{padding: 70px 20px 65px;}
section.wrap_detail h2{font-size: 22px;margin:-10px 0 17px 0;}
    
/* ttl */
.ttl_style_bar{font-size: 30px;padding-bottom: 20px;margin-bottom: 40px;}
.ttl_style_bar:before{bottom: 0px;width: 40px;height: 2px;}

.ttl_style_ccl{font-size: 27px;font-weight: 700;padding: 0 0 0 34px;margin:-12px 0 13px 0;}

.ttl_style_sidebar{font-size: 17px;margin: -7px 0 0 0;}
.ttl_style_sidebar:before{position: absolute;top:14px;left: 0;width: 16px;height: 4px;content: '';background: #001744;}
    
    
/* design style */ 
ul.list_two{overflow: visible;}
ul.list_two li{width: 100%;margin-right: 0;float: none;}
ul.list_two li:first-child{margin-bottom: 30px;}
ul.list_two h3.ttl_style_ccl{margin-bottom: 18px;}
ul.list_two p.list_two_img{margin-bottom: 17px;}
ul.list_two p.list_two_img img{width: 59.701%;}
ul.list_two li dl dt{margin-bottom: 13px;}
    
ul#list_three{overflow: visible;}
ul#list_three li{width: 100%;margin: 0 0 45px 0;float: none;}  
ul#list_three li:last-child{margin: 0 0 0 0;}

ul.list_vertical li{overflow: visible;width: 100%;margin-bottom: 44px;}
ul.list_vertical li div{float: none;}
ul.list_vertical li div.list_vertical_img{width: 100%;margin:0 0 30px 0;}
ul.list_vertical li div.list_vertical_detail{width: 100%;}
ul.list_vertical li div.list_vertical_detail dt p{font-size:27px;margin:8px 0 12px 0;}
ul.list_vertical li div.list_vertical_detail dt span{padding: 12px 16px;}
    
div.detail_img_wrap{overflow: visible;}
div.detail_img_wrap div:first-child{margin-right:0;}
div.detail_img_wrap div.detail_img_txt{width: 100%;float: none;margin-bottom: 50px;}
div.detail_img_wrap div.detail_img_txt p{margin-bottom: 16px;}
div.detail_img_wrap div.detail_img_txt p.name{font-size: 14px;}
div.detail_img_wrap div.detail_img_img{width: 100%;float: none;text-align: center;}
div.detail_img_wrap div.detail_img_img img{width: 50.746%;}
    
div.img_detail_wrap{overflow: visible;margin-bottom: 70px;}
div.img_detail_wrap div:first-child{width: 100%;margin:0 0 50px 0;}
div.img_detail_wrap div.img_detail_img{width: 100%;float: none;}
div.img_detail_wrap div.img_detail_img img{width: 100%;}
div.img_detail_wrap div.img_detail_txt{width: 100%;float: none;margin-top:-12px;}
div.img_detail_wrap div.img_detail_txt p{margin-bottom: 18px;}
    
div.bg_grn_wrap{padding: 30px 20px;}
div.bg_grn_wrap h3{font-size: 27px;background:url(/greeting/img/message_ico.png) no-repeat center top;background-size: 30px 30px;padding-top: 37px;margin-bottom: 13px;}
    
table th,table td{padding: 15px 0;display: block;}
table th{width: 100%;padding-left: 0;border-bottom: none;}
table td{padding:0 0 15px 0;}
table td ul li{padding-left: 12px;}
table td ul li:before {width: 5px;height: 5px;}
    
div.bg_lblu table th{width: 100%;padding-left: 0;border-bottom: none;}
}

/* ------------------------------------------------------------

ベースCSS

------------------------------------------------------------ */

/* center
---------------------------------------------- */
.center{margin:0 auto;}
/* width
---------------------------------------------- */
.w100per{width: 100%;}
/* clear
---------------------------------------------- */
.overflow_clear{overflow:hidden;height:100%;}
/* text-align
---------------------------------------------- */
.align_right{text-align:right !important;}
.align_left{text-align:left !important;}
.align_center{text-align:center !important;}
/* float
---------------------------------------------- */
.left{float:left;}
.right{float:right;}
/* font
---------------------------------------------- */
.normal{font-weight:normal !important;}
.bold{font-weight:bold !important;}

/* margin
---------------------------------------------- */
.mb_1em{margin-bottom:1em !important;}
.mb_2em{margin-bottom:2em !important;}

.mt_none{margin-top:0px !important;}
.mt_05{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}

.mr_none{margin-right:0px !important;}
.mr_05{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}
.mr_60{margin-right:60px !important;}
.mr_65{margin-right:65px !important;}

.mb_none{margin-bottom:0px !important;}
.mb_05{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_55{margin-bottom:55px !important;}
.mb_60{margin-bottom:60px !important;}
.mb_65{margin-bottom:65px !important;}
.mb_70{margin-bottom:70px !important;}
.mb_75{margin-bottom:75px !important;}
.mb_80{margin-bottom:80px !important;}
.mb_85{margin-bottom:85px !important;}
.mb_90{margin-bottom:90px !important;}
.mb_95{margin-bottom:95px !important;}
.mb_100{margin-bottom:100px !important;}
.mb_120{margin-bottom:120px !important;}
.mb_130{margin-bottom:130px !important;}

@media print, screen and (max-width: 767px){
.mb_55{margin-bottom:25px !important;}
.mb_60{margin-bottom:30px !important;}
.mb_100{margin-bottom:50px !important;}
}

.ml_none{margin-left:0px !important;}
.ml_05{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_42{margin-left:42px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}